@charset "utf-8";
/* CSS Document */

html, body
{
	margin:0px;
	padding:0px;
	background:black url(back_top.png) no-repeat center 346px;
	color:white;
}
.background
{
	padding:0px 0px 50px 0px;
	background:url(back_bottom.png) no-repeat center bottom;
}
.head
{
	width:100%;
	height:310px;
	display:block;
	overflow:hidden;
	background:#790F56 url(head_back.png) no-repeat center 0px;
}
.wave
{
	width:100%;
	height:310px;
	display:block;
	overflow:hidden;
	background:url(wave.png) repeat-x center 326px;
	text-align:center;
}
.center_body
{
	width:992px;
	margin:0px auto 0px auto;
	text-align:left;
}
.logo:link, .logo:visited, .logo:active
{
	width:442px;
	height:248px;
	display:block;
	overflow:hidden;
	margin:28px 0px 0px 0px;
	text-decoration:none;
	text-indent:-3000px;
	white-space:nowrap;
	background:url(reflexology.png) no-repeat 0px 0px;
}
.logo:hover
{
	color:transparent;
	text-decoration:none;
}
.menu
{
	width:992px;
	height:96px;
	display:block;
	overflow:hidden;
}
.menu table
{
	display:block;
	margin:0px 0px 0px 1px;
	padding:0px 0px 0px 0px;
}
.menu a:link, .menu a:visited, .menu a:active
{
	display:inline;
	font-family:CaviarDreams, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:white;
	white-space:nowrap;
	text-decoration:none;
}
.menu a:hover
{
	color:white;
	text-decoration:none;
	border-bottom:1px white solid;
}
.scroll
{
	width:1px;
	height:1px;
	display:block;
	position:absolute;
	left:0px;
	top:290px;
}
.white_box
{
	display:block;
	overflow:hidden;
	margin:0px 0px 40px 0px;
	padding:40px 40px 40px 40px;
	background:white;
	color:black;
	border-radius:1px;
}
.white_mini_box
{
	height:84px;
	display:block;
	overflow:hidden;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:white;
	color:black;
	border-radius:1px;
}
.h_col_clear
{
	width:1px;
	height:1px;
	display:block;
	overflow:hidden;
	clear:both;
}
.h_col_left
{
	width:704px;
	display:block;
	overflow:hidden;
	float:left;
}
.h_col_right
{
	width:174px;
	display:block;
	overflow:hidden;
	float:left;
	border-left:1px #B0ABB0 dotted;
	padding:58px 0px 60px 30px;
	margin:10px 0px 0px 0px;
}
.h_box1
{
	width:208px;
	display:block;
	overflow:hidden;
	float:left;
	z-index:1;
}
.h_box2
{
	width:208px;
	display:block;
	overflow:hidden;
	float:left;
	margin-left:26px;
	z-index:1;
}
.h_box3
{
	width:208px;
	display:block;
	overflow:hidden;
	float:left;
	margin-left:26px;
	z-index:1;
}
.h_box5
{
	width:912px;
	display:block;
	overflow:hidden;
	float:left;
	clear:both;
	z-index:1;
}
.h_box5 .h_head
{
	width:912px;
	margin-top:10px;
}
.h_box5 img
{
	float:left;
	margin-right:20px;
}
.h_head
{
	width:208px;
	height:40px;
	display:block;
	overflow:hidden;
	font-family:CaviarDreams, sans-serif;
	font-weight:bold;
	white-space:nowrap;
	color:#9C1774;
	line-height:44px;
	font-size:15px;
	text-indent:32px;
	border-bottom:1px #B0ABB0 dotted;
	background:url(fly.png) no-repeat 0px 2px;
	margin:10px 0px 12px 0px;
}
.h_col_left img
{
	display:block;
	border:none;
	margin:0px 0px 15px 0px;
}
h1
{
	font-family:CaviarDreams, sans-serif;
	font-weight:bold;
	font-size:25px;
	line-height:25px;
	padding:0px;
	margin:0px 0px 20px 0px;
}
h2
{
	font-family:CaviarDreams, sans-serif;
	font-weight:bold;
	font-size:20px;
	line-height:20px;
	padding:0px;
	margin:35px 0px 15px 0px;
}
h3
{
	font-family:CaviarDreams, sans-serif;
	font-weight:bold;
	font-size:17px;
	line-height:16px;
	padding:0px;
	margin:20px 0px 15px 0px;
}
p
{
	font-size:12.5px;
	line-height:17px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 15px 0px;
}
u
{
	padding-bottom:1px;
	border-bottom:1px black solid;
}
.h_col_right h2
{
	margin:0px 0px 16px 0px;
}
.home_box_1:link, .home_box_1:visited, .home_box_1:active
{
	width:208px;
	height:470px;
	display:block;
	overflow:hidden;
	position:absolute;
	top:500px;
	margin:0px 0px 0px 0px;
	text-decoration:none;
	z-index:2;
}
.home_box_1:hover
{
	text-decoration:none;
}
.home_box_2:link, .home_box_2:visited, .home_box_2:active
{
	width:208px;
	height:480px;
	display:block;
	overflow:hidden;
	position:absolute;
	top:500px;
	margin:0px 0px 0px 234px;
	text-decoration:none;
	z-index:2;
}
.home_box_2:hover
{
	text-decoration:none;
}
.home_box_3:link, .home_box_3:visited, .home_box_3:active
{
	width:208px;
	height:440px;
	display:block;
	overflow:hidden;
	position:absolute;
	top:500px;
	margin:0px 0px 0px 468px;
	text-decoration:none;
	z-index:2;
}
.home_box_3:hover
{
	text-decoration:none;
}
.home_box_4:link, .home_box_4:visited, .home_box_4:active
{
	width:208px;
	height:440px;
	display:block;
	overflow:hidden;
	position:absolute;
	top:500px;
	margin:0px 0px 0px 702px;
	text-decoration:none;
	z-index:2;
}
.home_box_4:hover
{
	text-decoration:none;
}
.home_box_5:link, .home_box_5:visited, .home_box_5:active
{
	width:912px;
	height:210px;
	display:block;
	overflow:hidden;
	position:absolute;
	top:996px;
	margin:0px 0px 0px 0px;
	text-decoration:none;
	z-index:2;
}
.home_box_5:hover
{
	text-decoration:none;
}
.flast
{
	padding:40px 0px 0px 0px;
	font-weight:bold;
	text-align:center;
}
.white_mini_box h2
{
	text-align:center;
	line-height:82px;
	margin:0px;
}
.p_col_left
{
	width:446px;
	float:left;
}
.p_col_right
{
	width:446px;
	float:left;
	position:relative;
	left:20px;
}
.p_col_right img
{
	display:block;
	border:none;
}
.big_img_right
{
	display:block;
	border:none;
	float:right;
	padding:0px 0px 10px 20px;
}
.bigger_font p
{
	font-size:15px;
}
.flast a:link, .flast a:visited, .flast a:active
{
	color:white;
	text-decoration:none;
}
.flast a:hover
{
	color:white;
	text-decoration:none;
	border-bottom:1px white solid;
}
.bigger_font a:link, .bigger_font a:visited, .bigger_font a:active
{
	color:black;
	text-decoration:none;
}
.bigger_font a:hover
{
	color:black;
	text-decoration:none;
	border-bottom:1px black solid;
	padding-bottom:1px;
}